PLSERVER(1)

NAME
plserver - PLplot graphics server

SYNOPSIS
plserver [args]

DESCRIPTION
This manual page documents briefly the plserver, command.

plserver is just a front-end to the pltkMain() function. Structured along the preferred lines for extended wish'es. It typically runs as a child process from the PLplot TK driver to render output. Can use either TK send or Tcl-DP RPC for communication, depending on how it is invoked.

Note that plserver can be used the same way as wish or dpwish, as it contains the functionality of each of these (except the -notk Tcl-DP command-line option is not supported).

SEE ALSO
See /usr/share/doc/plplot/plplot.ps.gz for more details.

AUTHOR
This manual page was written by Rafael Laboissiere <rafael@debian.org>.